Handy nicht mit Pokemon Go kompatibel, warum?

... komplette Frage anzeigen

6 Antworten

Für pokemon go braucht man eine bestimmte Android Version,  nämlich mindestens Android 4.4  sonst kann das handy das nicht. 

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Gabrielokeoke
29.10.2016, 22:04

Ist über 4.4 :c

0

Schaue mal mit ner app ob es gerootet ist vielleicht hat der vorbesitzer Blödsinn gemacht

Antwort bewerten Vielen Dank für Deine Bewertung

Ist das Handy vielleicht gerootet? Weil gerootete Handys werden von Pokemon Go nicht mehr unterstützt.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Gabrielokeoke
29.10.2016, 22:02

Das habe ich auch schon gelesen, dass gerootete Handys nicht mehr unterstützt werden. Wir haben das Handy vor ein paar Stunden erst gekauft, und ich weiß nicht, ob Handys auch direkt von Anfang an gerootet sein können. Und gerootet haben wir es nicht :c

0

Android Version vllt mal updaten.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Gabrielokeoke
29.10.2016, 22:05

Haben wir schon 

0

Ist das Handy vllt zu klein? Kleiner Handys unterstützen das Spiel leider nicht!

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Gabrielokeoke
29.10.2016, 22:05

Nein, ist es nicht. Die normalen Kriterien erfüllt das Handy, aber spielen kann er jedoch trotzdem nicht..

0
Kommentar von nxtPasy
29.10.2016, 22:11

Ok, dann kann ich dir leider nicht weiter helfen, viel Glück noch :D

0

Vielleicht ist das Handy zu schlecht, weil es den Mindestanforderungen des Spiels nicht entspricht.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Naturmacht
29.10.2016, 23:33

Das kann nicht sein! Ich hab auch ein Huawei P8 und bei mir funktioniert Pokemon Go einwandfrei!

0

Was möchtest Du wissen?